.w94Modal {
    width: 94%;
    margin: 0 auto;
}

/*.cuadro {
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-color: #FFFFFF;
    border-radius: 1px;
    text-align: center;
    border: 1px solid #E0E0DE;
    -moz-box-shadow: 0px 0px 11px rgb(101, 98, 98);
    -webkit-box-shadow: 0px 0px 11px rgb(101, 98, 98);
    box-shadow: 0px 0px 11px rgb(101, 98, 98);
    color:#000;
    border-radius: 16px;
}*/
.cuadroG {width: 80%; max-width: 990px;min-height: 500px;}
.cuadroM {width: 60%; max-width: 650px;}
.cuadroCh {width: 50%; max-width: 580px;}
.btnCerrar {text-align: right;display: block; width: 100%;padding-top: 10px; padding-right: 15px; }
.btnCerrar img {width: 16px;}
.titModal {
    font-size: 25px;
    text-align: center;
    width: 94%;
    margin: auto;
    margin-top: 90px;font-family: 'Avenir_Next_Bold';
}
.contModal{width: 94%; margin: 15px auto;}
.tblGeneral input[type=radio].alone + label {background-position: 0px 0px;}

.modalLogo{
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
}

.titMorado {color: #400098;}


/* modales */
.cuadro {
    padding: 15px;
    border-radius: 0px;
}
.cont-head-modal {
    width: 100%;
    padding: 8px;
    border-bottom: 1px solid #006341;
    position: relative;
    text-align: left;
    font-size: 15px;
    font-family: 'AvenirNextLTPro-Medium';
}
.cont-body-modal {
    font-size: 18px;
    padding: 30px;
    line-height: 22px;
}
@media screen and (max-width: 1024px){
	.cuadroG {width: 90%;  }
}
@media screen and (max-width: 700px){
    .cuadroM {width: 90%;  }
    .cuadroG {width: 100%;  }
    .cuadroCh {width: 90%;}
	    
}
